## hubzero-icewm-themes 0.9.0

=== Makefile ===
# Copyright 2006-2009 by Purdue Research Foundation, West Lafayette, IN 47906.
# All rights reserved.
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License, version 2.1 as published by the Free Software Foundation.

clean:
	rm -f configure-stamp
	rm -f build-stamp
	make -C hubzero --no-print-directory clean

install:
	make -C hubzero --no-print-directory install
