=== hubzero/Makefile ===
# Copyright 2006-2009 by Purdue Research Foundation, West Lafayette, IN 47906.
# All rights reserved.
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License, version 2.1 as published by the Free Software Foundation.

INSTDIR=$(DESTDIR)/usr/share/icewm/themes
OWNER=root
GROUP=root

FILES=closeA.xpm closeI.xpm closeO.xpm default.theme hubzero-start-btn.png hubzero_wallpaper.png maximizeA.xpm \
	maximizeI.xpm maximizeO.xpm menuButtonA.xpm menuButtonI.xpm menuButtonO.xpm minimizeA.xpm \
	minimizeI.xpm minimizeO.xpm restoreA.xpm restoreI.xpm restoreO.xpm titleAB.xpm titleAT.xpm \
	titleIB.xpm titleIT.xpm
TFILES=start.xpm

clean:
	true

install:
	install -d $(INSTDIR)/hubzero --owner $(OWNER) --group $(GROUP) --mode 0755
	install -d $(INSTDIR)/hubzero/taskbar --owner $(OWNER) --group $(GROUP) --mode 0755
	for f in $(FILES); do install $$f $(INSTDIR)/hubzero/$$f --owner $(OWNER) --group $(GROUP) --mode 0755 ; done
	for f in $(TFILES); do install taskbar/$$f $(INSTDIR)/hubzero/taskbar/$$f --owner $(OWNER) --group $(GROUP) --mode 0755 ; done
