## hubzero-icewm-themes 1.0.1

=== hubzero/Makefile ===
--- 
+++ 
@@ -42,5 +42,5 @@
 install:
 	install -d $(USRSHAREDIR)/icewm/themes/hubzero --owner $(OWNER) --group $(GROUP) --mode 0755
 	install -d $(USRSHAREDIR)/icewm/themes/hubzero/taskbar --owner $(OWNER) --group $(GROUP) --mode 0755
-	for f in $(FILES); do install $$f $(USRSHAREDIR)/icewm/themes/hubzero/$$f --owner $(OWNER) --group $(GROUP) --mode 0755 ; done
-	for f in $(TFILES); do install taskbar/$$f $(USRSHAREDIR)/icewm/themes/hubzero/taskbar/$$f --owner $(OWNER) --group $(GROUP) --mode 0755 ; done
+	for f in $(FILES); do install $$f $(USRSHAREDIR)/icewm/themes/hubzero/$$f --owner $(OWNER) --group $(GROUP) --mode 0644 ; done
+	for f in $(TFILES); do install taskbar/$$f $(USRSHAREDIR)/icewm/themes/hubzero/taskbar/$$f --owner $(OWNER) --group $(GROUP) --mode 0644 ; done
