=== hubzero/Makefile ===
# @package      hubzero-icewm-themes
# @file         hubzero/Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRSHAREDIR=$(DESTDIR)/usr/share

FILES=closeA.xpm closeI.xpm closeO.xpm default.theme hubzero-start-btn.png hubzero_wallpaper.png maximizeA.xpm \
        maximizeI.xpm maximizeO.xpm menuButtonA.xpm menuButtonI.xpm menuButtonO.xpm minimizeA.xpm \
        minimizeI.xpm minimizeO.xpm restoreA.xpm restoreI.xpm restoreO.xpm titleAB.xpm titleAT.xpm \
        titleIB.xpm titleIT.xpm
TFILES=start.xpm

default:
	true

install:
	install -d $(USRSHAREDIR)/icewm/themes/hubzero --mode 0755
	install -d $(USRSHAREDIR)/icewm/themes/hubzero/taskbar --mode 0755
	for f in $(FILES); do install $$f $(USRSHAREDIR)/icewm/themes/hubzero/$$f --mode 0644 ; done
	for f in $(TFILES); do install taskbar/$$f $(USRSHAREDIR)/icewm/themes/hubzero/taskbar/$$f --mode 0644 ; done

clean:
	true
