## hubzero-icewm-themes 1.2.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-icewm-themes
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2013 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2013 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -25,14 +25,19 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
-default:	
-	true
+all:
+	@true
 
 install:
-	make -C hubzero --no-print-directory install
+	make -C hubzero install
+
+uninstall:
+	@true
+
+postinst:
+	@true
 
 clean:
-	rm -f configure-stamp
-	rm -f build-stamp
-	make -C hubzero --no-print-directory clean
-	
+	make -C hubzero clean
+
+.PHONY: all install uninstall postinst clean
