=== hubzero/Makefile ===
# @package      hubzero-icewm-themes
# @file         hubzero/Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
# @license      http://opensource.org/licenses/MIT MIT
#
# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRSHAREDIR=$(DESTDIR)/usr/share

FILES=closeA.xpm closeI.xpm closeO.xpm default.theme hubzero-start-btn.png hubzero_wallpaper.png maximizeA.xpm \
        maximizeI.xpm maximizeO.xpm menuButtonA.xpm menuButtonI.xpm menuButtonO.xpm minimizeA.xpm \
        minimizeI.xpm minimizeO.xpm restoreA.xpm restoreI.xpm restoreO.xpm titleAB.xpm titleAT.xpm \
        titleIB.xpm titleIT.xpm
TFILES=start.xpm

default:
	true

install:
	install -d $(USRSHAREDIR)/icewm/themes/hubzero --mode 0755
	install -d $(USRSHAREDIR)/icewm/themes/hubzero/taskbar --mode 0755
	for f in $(FILES); do install $$f $(USRSHAREDIR)/icewm/themes/hubzero/$$f --mode 0644 ; done
	for f in $(TFILES); do install taskbar/$$f $(USRSHAREDIR)/icewm/themes/hubzero/taskbar/$$f --mode 0644 ; done

clean:
	true
