=== debian/changelog ===
hubzero-icewm-themes (2.2.0-1+deb9) unstable; urgency=low

  * update copyright, version, authors, packaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 29 May 2018 10:43:12 -0400

hubzero-icewm-themes (2.0.0-1) unstable; urgency=low

  * update copyright, license, version 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 29 Aug 2015 17:03:32 -0400

hubzero-icewm-themes (1.3.1-1) unstable; urgency=low

  * version update to match redhat build

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 29 Aug 2015 16:54:57 -0400

hubzero-icewm-themes (1.3.0-1) unstable; urgency=medium

  * update copyright statements

 -- Nicholas Kisseberth <nkissebe@nix8.hubzero.org>  Tue, 02 Jun 2015 11:27:18 -0400

hubzero-icewm-themes (1.2.0-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 10 Sep 2014 21:37:29 -0400

hubzero-icewm-themes (1.1.2-1) unstable; urgency=low

  * update copyright statements

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 24 Aug 2013 13:32:49 -0400

hubzero-icewm-themes (1.1.1-1) unstable; urgency=low

  * update copyrights for HUBzero Foundation, LLC. and Debian 6 packaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 30 Aug 2012 12:13:44 -0400

hubzero-icewm-themes (1.1.0-1) unstable; urgency=low

  * Fix lintian packaging errors

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 19 Mar 2012 11:51:15 -0400

hubzero-icewm-themes (1.0.1-1) unstable; urgency=low

  * Changing the permissions on image files so they are not executable.

 -- Derrick Kearney <dsk@purdue.edu>  Mon, 17 Oct 2011 17:47:58 -0400

hubzero-icewm-themes (1.0.0-1) testing; urgency=low

  * Updated to 1.0

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 08 Apr 2011 00:05:25 -0400

hubzero-icewm-themes (0.9.1-1) testing; urgency=low

  * Nick updated copyright and cleaned up.  Advanced version.

 -- John Rosheck <jrosheck@purdue.edu>  Wed, 23 Mar 2011 19:25:39 -0400

hubzero-icewm-themes (0.9.0-1) testing; urgency=low

  * Updated copyright and cleaned out debian directory.  Moved to new
    repository.

 -- John Rosheck <jrosheck@purdue.edu>  Sun, 06 Mar 2011 04:09:51 -0500

hubzero-icewm-themes (0.8.1-1) unstable; urgency=low

  * Non-maintainer upload.
  * Updated version number and fixed control file

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 24 Sep 2010 17:25:42 -0400

hubzero-icewm-themes (0.8.0-1) stable; urgency=low

  * Initial release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 14 Jan 2010 15:37:22 -0500
