=== debian/control ===
Source: hubzero-icewm-themes
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-icewm-themes
Architecture: all
Depends: icewm, ${misc:Depends}
Description: HUBzero themes for the icewm window manager
 HUBzero themes for the icewm window manager. Provides a HUBzero branded
 theme for workspaces or other icewm based HUBzero apps.
