=== debian/changelog ===
hubzero-icewm-themes (2.2.1-1+deb9) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 20 Aug 2020 09:13:21 -0700

hubzero-icewm-themes (2.2.0-1) unstable; urgency=low

  * update copyright, version, authors, packaging

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 29 May 2018 10:43:12 -0400
