## hubzero-icewm-themes 2.2.3-1+deb7

=== debian/changelog ===
hubzero-icewm-themes (2.2.3-1+deb7) unstable; urgency=low

  * Debian 10 build fix

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 30 May 2023 10:18:48 -0700

hubzero-icewm-themes (2.2.2-1) unstable; urgency=low

  * Updates from steve clark

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 16 May 2012 03:12:19 -0700

hubzero-icewm-themes (2.2.1-1) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 20 Aug 2020 09:13:21 -0700
