## hubzero-icewm-themes 2.2.3-1+deb12

=== hubzero/Makefile ===
--- 
+++ 
@@ -38,11 +38,11 @@
 	true
 
 install:
-	install -d $(USRSHAREDIR)/icewm/themes/hubzero --mode 0755
-	install -d $(USRSHAREDIR)/icewm/themes/hubzero/taskbar --mode 0755
-	for f in $(FILES); do install $$f $(USRSHAREDIR)/icewm/themes/hubzero/$$f --mode 0644 ; done
-	for f in $(TFILES); do install taskbar/$$f $(USRSHAREDIR)/icewm/themes/hubzero/taskbar/$$f --mode 0644 ; done
+	install -d $(USRSHAREDIR)/hubzero-icewm/themes/hubzero --mode 0755
+	install -d $(USRSHAREDIR)/hubzero-icewm/themes/hubzero/taskbar --mode 0755
+	for f in $(FILES); do install $$f $(USRSHAREDIR)/hubzero-icewm/themes/hubzero/$$f --mode 0644 ; done
+	for f in $(TFILES); do install taskbar/$$f $(USRSHAREDIR)/hubzero-icewm/themes/hubzero/taskbar/$$f --mode 0644 ; done
 
 clean:
 	true
-	
+
