=== debian/changelog ===
hubzero-icewm-themes (2.2.3-1+deb12) unstable; urgency=low

  * Debian 10 build fix

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 30 May 2023 10:18:48 -0700
